Skip to main content
aboutsummaryrefslogtreecommitdiffstats
blob: 5de2ef512c4cde7cc0b7456da0acf4b43b681656 (plain) (blame)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
Manifest-Version: 1.0
Require-Bundle: org.eclipse.core.runtime,
 org.eclipse.xtext.junit4,
 org.eclipse.ui.workbench;resolution:=optional,
 org.eclipse.m2m.qvt.oml;bundle-version="3.3.0",
 org.eclipse.emf.common,
 org.eclipse.emf.ecore,
 org.eclipse.m2m.qvt.oml.common;bundle-version="3.3.0",
 org.eclipse.m2m.qvt.oml.emf.util;bundle-version="3.3.0",
 org.eclipse.m2m.qvt.oml.ocl;bundle-version="3.3.0",
 org.eclipse.m2m.qvt.oml.runtime;bundle-version="3.3.0",
 org.eclipse.xtend.lib,
 org.eclipse.xtext.xbase.lib,
 org.eclipse.xtend;bundle-version="1.4.0",
 org.eclipse.emf.ecore.xmi;visibility:=reexport,
 org.junit;visibility:=reexport,
 org.eclipse.uml2.uml;bundle-version="[5.3.0,6.0.0)",
 org.objectweb.asm;bundle-version="[5.0.1,6.0.0)";resolution:=optional,
 org.eclipse.ocl.uml;bundle-version="5.0.0",
 org.eclipse.uml2.uml.resources;bundle-version="[5.3.0,6.0.0)",
 org.eclipse.papyrus.uml.alf;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.papyrus.uml.alf.ui;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.papyrus.uml.alf.to.fuml;bundle-version="[1.2.0,2.0.0)",
 org.eclipse.papyrus.uml.extensionpoints;bundle-version="[1.2.0,2.0.0)",
 org.eclipse.xtext,
 org.eclipse.ocl.pivot,
 org.eclipse.ocl,
 org.eclipse.papyrus.junit.framework;bundle-version="[1.2.0,2.0.0)",
 org.eclipse.papyrus.infra.core.log
Export-Package: org.eclipse.papyrus.uml.alf,
 org.eclipse.papyrus.uml.alf.tests
Bundle-Vendor: Eclipse Modeling Project
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .,
 Alf/,
 UML/
Bundle-Version: 1.2.0.qualifier
Bundle-Name: ALF Tests
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.uml.alf.tests;singleton:=true
Import-Package: org.apache.log4j,
 org.hamcrest.core,
 org.junit;version="4.5.0",
 org.junit.runner;version="4.5.0",
 org.junit.runner.manipulation;version="4.5.0",
 org.junit.runner.notification;version="4.5.0",
 org.junit.runners;version="4.5.0",
 org.junit.runners.model;version="4.5.0"
Bundle-RequiredExecutionEnvironment: JavaSE-1.7

Back to the top